1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Logic Pro 8.0 / Pro Application Support 4.0

Dieses Thema im Forum "macOS & OS X" wurde erstellt von aliyanage, 03.03.08.

  1. aliyanage

    aliyanage Jonagold

    Dabei seit:
    17.02.08
    Beiträge:
    18
    Hallo zusammen,

    folgendes Problem, habe das Logic Pro 8 auf einem alten Apple G4 installiert (Mac OS X Tiger). Installation ist fehlerfrei abeglaufen. Aber wenn ich es starten möchte bekomme ich folgende Fehlermeldung:

    Sie haben die falsche Version von Pro Application Support installiert.
    was genau bedeutet das? Ich bin zurzeit eine Software aktualisierung am durchlaufen da der Rechner seit Ewigkeiten kein update gehabt hat. Hoffe das löst das Problem... falls nicht an was kann es liegen?


    Gruss
    Andrew
     
  2. aliyanage

    aliyanage Jonagold

    Dabei seit:
    17.02.08
    Beiträge:
    18

Diese Seite empfehlen